<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="@dimen/common_padding"
    android:layout_marginBottom="@dimen/common_padding"
    android:background="@drawable/shape_corner_stroke_white"
    android:orientation="vertical"
    tools:viewBindingIgnore="true">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/common_padding"
        android:orientation="vertical">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/common_padding"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/airplane_name"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginEnd="@dimen/common_padding"
                android:layout_toStartOf="@id/delete"
                android:textColor="@color/text_color_blue"
                android:textSize="@dimen/text_size_medium"
                android:textStyle="bold" />

            <ImageView
                android:id="@+id/delete"
                android:layout_width="@dimen/common_padding_heavy"
                android:layout_height="@dimen/common_padding_heavy"
                android:layout_alignParentEnd="true"
                android:layout_marginEnd="@dimen/common_padding"
                android:src="@mipmap/icon_delete"
                tools:ignore="ContentDescription" />

        </RelativeLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/line"
            android:layout_marginTop="@dimen/common_padding"
            android:layout_marginBottom="@dimen/common_padding"
            android:background="@color/line_color" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/common_padding"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:text="@string/country"
                android:textSize="@dimen/text_size_medium" />

            <TextView
                android:id="@+id/airplane_country"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/common_padding"
                android:layout_weight="1"
                android:background="@color/white"
                android:gravity="end"
                android:singleLine="true"
                android:textSize="@dimen/text_size_medium" />

        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/line"
            android:layout_marginTop="@dimen/common_padding_huge"
            android:layout_marginBottom="@dimen/common_padding"
            android:background="@color/line_color" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/common_padding"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:text="@string/city"
                android:textSize="@dimen/text_size_medium" />

            <TextView
                android:id="@+id/airplane_city"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/common_padding"
                android:layout_weight="1"
                android:background="@color/white"
                android:gravity="end"
                android:singleLine="true"
                android:textSize="@dimen/text_size_medium" />

        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/line"
            android:layout_marginTop="@dimen/common_padding_huge"
            android:layout_marginBottom="@dimen/common_padding"
            android:background="@color/line_color" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/common_padding"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:text="@string/three_code"
                android:textSize="@dimen/text_size_medium" />

            <TextView
                android:id="@+id/airplane_three_code"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/common_padding"
                android:layout_weight="1"
                android:background="@color/white"
                android:gravity="end"
                android:singleLine="true"
                android:textSize="@dimen/text_size_medium" />

        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/line"
            android:layout_marginTop="@dimen/common_padding_huge"
            android:layout_marginBottom="@dimen/common_padding"
            android:background="@color/line_color" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/common_padding"
            android:layout_marginBottom="@dimen/common_padding_huge"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:text="@string/create_time"
                android:textSize="@dimen/text_size_medium" />

            <TextView
                android:id="@+id/create_time"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/common_padding"
                android:layout_weight="1"
                android:background="@color/white"
                android:gravity="end"
                android:singleLine="true"
                android:textSize="@dimen/text_size_medium" />

        </LinearLayout>

    </LinearLayout>

</LinearLayout>